name: pyEAE
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - affine=2.3.1=pyhd8ed1ab_0
  - antlr-python-runtime=4.7.2=py39hf3d152e_1003
  - aom=3.4.0=h27087fc_1
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py39hb9d737c_2
  - arviz=0.12.1=pyhd8ed1ab_1
  - asciitree=0.3.3=py_2
  - asttokens=2.0.5=pyhd8ed1ab_0
  - attrs=21.4.0=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.11.1=pyha770c72_0
  - binutils_impl_linux-64=2.36.1=h193b22a_2
  - binutils_linux-64=2.36=hf3e587d_10
  - black=22.6.0=pyhd8ed1ab_0
  - bleach=5.0.1=pyhd8ed1ab_0
  - blosc=1.21.1=h83bc5f7_3
  - bmipy=2.0=py_0
  - bokeh=2.4.3=py39hf3d152e_0
  - boost-cpp=1.74.0=h75c5d50_8
  - bottleneck=1.3.5=py39hd257fcd_0
  - branca=0.5.0=pyhd8ed1ab_0
  - brotli=1.0.9=h166bdaf_7
  - brotli-bin=1.0.9=h166bdaf_7
  - brotlipy=0.7.0=py39hb9d737c_1004
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2022.6.15=ha878542_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cairo=1.16.0=ha61ee94_1011
  - cartopy=0.20.3=py39ha2ae0e9_0
  - certifi=2022.6.15=py39hf3d152e_0
  - cf-units=3.1.1=py39hd257fcd_0
  - cffi=1.15.1=py39he91dace_0
  - cfgrib=0.9.10.1=pyhd8ed1ab_0
  - cfitsio=4.1.0=hd9d235c_0
  - cftime=1.6.1=py39hd257fcd_0
  - charset-normalizer=2.1.0=pyhd8ed1ab_0
  - click=8.1.3=py39hf3d152e_0
  - click-plugins=1.1.1=py_0
  - cligj=0.7.2=pyhd8ed1ab_1
  - cloudpickle=2.1.0=pyhd8ed1ab_0
  - colorama=0.4.5=pyhd8ed1ab_0
  - cryptography=37.0.1=py39h9ce1e76_0
  - curl=7.83.1=h2283fc2_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cytoolz=0.12.0=py39hb9d737c_0
  - dask=2022.7.0=pyhd8ed1ab_0
  - dask-core=2022.7.0=pyhd8ed1ab_0
  - dataclasses=0.8=pyhc8e2a94_3
  - debugpy=1.6.0=py39h5a03fae_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distributed=2022.7.0=pyhd8ed1ab_0
  - docopt=0.6.2=py_1
  - double-conversion=3.2.0=h9c3ff4c_0
  - eccodes=2.26.0=hc08acdf_0
  - eigen=3.4.0=h4bd325d_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - executing=0.8.3=pyhd8ed1ab_0
  - expat=2.4.8=h27087fc_0
  - fasteners=0.17.3=pyhd8ed1ab_0
  - fastprogress=1.0.2=pyhd8ed1ab_0
  - ffmpeg=4.4.2=gpl_h512afef_105
  - findlibs=0.0.2=pyhd8ed1ab_0
  - fiona=1.8.21=py39h54775ec_2
  - flit-core=3.7.1=pyhd8ed1ab_0
  - folium=0.12.1.post1=pyhd8ed1ab_1
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.0=h8e229c2_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.34.4=py39hb9d737c_0
  - freeglut=3.2.2=h9c3ff4c_1
  - freetype=2.10.4=h0708190_1
  - freexl=1.0.6=h7f98852_0
  - fsspec=2022.5.0=pyhd8ed1ab_0
  - g2clib=1.6.0=3
  - gcc_impl_linux-64=10.3.0=hf2f2afa_16
  - gcc_linux-64=10.3.0=hc39de41_10
  - gdal=3.5.0=py39h85832e7_4
  - gemgis=1.0.0=pyhd8ed1ab_0
  - gempy=2.2.6=pyh9f0ad1d_0
  - geopandas=0.11.0=pyhd8ed1ab_0
  - geopandas-base=0.11.0=pyha770c72_0
  - geos=3.10.3=h27087fc_0
  - geotiff=1.7.1=h4fc65e6_3
  - gettext=0.19.8.1=h73d1719_1008
  - giflib=5.2.1=h36c2ea0_2
  - gl2ps=1.4.2=h0708190_0
  - gmp=6.2.1=h58526e2_0
  - gnutls=3.7.6=hf3e180e_5
  - gxx_impl_linux-64=10.3.0=hf2f2afa_16
  - gxx_linux-64=10.3.0=h2593f52_10
  - h5netcdf=1.0.1=pyhd8ed1ab_0
  - h5py=3.7.0=nompi_py39h63b1161_100
  - hdf4=4.2.15=h10796ff_3
  - hdf5=1.12.1=nompi_h4df4325_104
  - hdfeos2=2.20=hca1e490_1001
  - hdfeos5=5.1.16=h3fd3831_9
  - heapdict=1.0.1=py_0
  - icu=70.1=h27087fc_0
  - idna=3.3=pyhd8ed1ab_0
  - imagecodecs-lite=2019.12.3=py39hd257fcd_5
  - imageio=2.19.3=pyhcf75d05_0
  - importlib-metadata=4.11.4=py39hf3d152e_0
  - importlib_metadata=4.11.4=hd8ed1ab_0
  - importlib_resources=5.8.0=pyhd8ed1ab_0
  - iniconfig=1.1.1=pyh9f0ad1d_0
  - ipykernel=6.15.1=pyh210e3f2_0
  - ipython=8.4.0=py39hf3d152e_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.7.1=pyhd8ed1ab_0
  - iris=3.1.0=pyhd8ed1ab_3
  - jasper=2.0.33=ha77e612_0
  - jedi=0.18.1=py39hf3d152e_1
  - jinja2=3.1.2=pyhd8ed1ab_1
  - joblib=1.1.0=pyhd8ed1ab_0
  - jpeg=9e=h166bdaf_2
  - json-c=0.16=hc379101_0
  - jsoncpp=1.9.5=h4bd325d_1
  - jsonschema=4.7.2=pyhd8ed1ab_0
  - jupyter_client=7.3.4=pyhd8ed1ab_0
  - jupyter_core=4.11.1=py39hf3d152e_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_widgets=1.1.1=pyhd8ed1ab_0
  - kealib=1.4.15=hfe1a663_0
  - kernel-headers_linux-64=2.6.32=he073ed8_15
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.4=py39hf939315_0
  - krb5=1.19.3=h08a2579_0
  - lame=3.100=h7f98852_1001
  - landlab=2.5.0=py39hd257fcd_3
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - lerc=3.0=h9c3ff4c_0
  - libaec=1.0.6=h9c3ff4c_0
  - libblas=3.9.0=15_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_7
  - libbrotlidec=1.0.9=h166bdaf_7
  - libbrotlienc=1.0.9=h166bdaf_7
  - libcblas=3.9.0=15_linux64_openblas
  - libcurl=7.83.1=h2283fc2_0
  - libdap4=3.20.6=hd7c4107_2
  - libdeflate=1.12=h166bdaf_0
  - libdrm=2.4.112=h166bdaf_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libffi=3.4.2=h7f98852_5
  - libgcc-devel_linux-64=10.3.0=he6cfe16_16
  - libgcc-ng=12.1.0=h8d9b700_16
  - libgdal=3.5.0=h59d0e54_4
  - libgfortran-ng=12.1.0=h69a702a_16
  - libgfortran5=12.1.0=hdcd56e2_16
  - libglib=2.72.1=h2d90d5f_0
  - libglu=9.0.0=he1b5a44_1001
  - libgomp=12.1.0=h8d9b700_16
  - libgpuarray=0.7.6=h7f98852_1003
  - libiconv=1.16=h516909a_0
  - libidn2=2.3.3=h166bdaf_0
  - libkml=1.3.0=h238a007_1014
  - liblapack=3.9.0=15_linux64_openblas
  - libllvm11=11.1.0=hf817b99_3
  - libnetcdf=4.8.1=nompi_h329d8a1_102
  - libnghttp2=1.47.0=he49606f_0
  - libnsl=2.0.0=h7f98852_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.20=pthreads_h78a6416_0
  - libpciaccess=0.16=h516909a_0
  - libpng=1.6.37=h753d276_3
  - libpq=14.4=he2d8382_0
  - librttopo=1.1.0=h40fdbc5_10
  - libsanitizer=10.3.0=h26c7422_16
  - libsodium=1.0.18=h36c2ea0_1
  - libspatialindex=1.9.3=h9c3ff4c_4
  - libspatialite=5.0.1=hc16130b_17
  - libssh2=1.10.0=ha35d2d1_2
  - libstdcxx-devel_linux-64=10.3.0=he6cfe16_16
  - libstdcxx-ng=12.1.0=ha89aaad_16
  - libtasn1=4.18.0=h166bdaf_1
  - libtheora=1.1.1=h7f98852_1005
  - libtiff=4.4.0=hc85c160_1
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.32.1=h7f98852_1000
  - libva=2.15.0=h166bdaf_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - libvpx=1.11.0=h9c3ff4c_3
  - libwebp=1.2.3=h522a892_0
  - libwebp-base=1.2.3=h166bdaf_0
  - libxcb=1.13=h7f98852_1004
  - libxml2=2.9.14=h22db469_3
  - libzip=1.9.2=hc929e4a_0
  - libzlib=1.2.12=h166bdaf_2
  - llvm-openmp=14.0.4=he0ac6c6_0
  - llvmlite=0.38.1=py39h7d9a04d_0
  - locket=1.0.0=pyhd8ed1ab_0
  - loguru=0.6.0=py39hf3d152e_1
  - lz4=4.0.0=py39h029007f_2
  - lz4-c=1.9.3=h9c3ff4c_1
  - mako=1.2.1=pyhd8ed1ab_0
  - mapclassify=2.4.3=pyhd8ed1ab_0
  - markupsafe=2.1.1=py39hb9d737c_1
  - matplotlib=3.3.2=0
  - matplotlib-base=3.3.2=py39h98787fa_1
  - matplotlib-inline=0.1.3=pyhd8ed1ab_0
  - metpy=1.3.1=pyhd8ed1ab_0
  - mistune=0.8.4=py39h3811e60_1005
  - msgpack-python=1.0.4=py39hf939315_0
  - munch=2.5.0=py_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mypy_extensions=0.4.3=py39hf3d152e_5
  - nb_conda=2.2.1=unix_6
  - nb_conda_kernels=2.3.1=py39hf3d152e_1
  - nbclient=0.6.6=pyhd8ed1ab_0
  - nbconvert=6.5.0=pyhd8ed1ab_0
  - nbconvert-core=6.5.0=pyhd8ed1ab_0
  - nbconvert-pandoc=6.5.0=pyhd8ed1ab_0
  - nbformat=5.4.0=pyhd8ed1ab_0
  - ncurses=6.3=h5eee18b_3
  - nest-asyncio=1.5.5=pyhd8ed1ab_0
  - netcdf4=1.6.0=nompi_py39hf5a3a3f_100
  - nettle=3.8=hc379101_0
  - networkx=2.8.5=pyhd8ed1ab_0
  - notebook=6.4.12=pyha770c72_0
  - nspr=4.32=h9c3ff4c_1
  - nss=3.78=h2350873_0
  - numba=0.55.2=py39h66db6d7_0
  - numcodecs=0.10.0=py39h5a03fae_1
  - numpy=1.22.4=py39hc58783e_0
  - openh264=2.2.0=h6239696_1
  - openjpeg=2.4.0=hb52868f_1
  - openssl=3.0.5=h166bdaf_1
  - p11-kit=0.24.1=hc5aa10d_0
  - packaging=21.3=pyhd8ed1ab_0
  - pandas=1.4.3=py39h1832856_0
  - pandoc=2.18=ha770c72_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.2.0=pyhd8ed1ab_0
  - pathspec=0.9.0=pyhd8ed1ab_0
  - patsy=0.5.2=pyhd8ed1ab_0
  - pcre=8.45=h9c3ff4c_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=9.2.0=py39hae2aec6_0
  - pint=0.19.2=pyhd8ed1ab_0
  - pip=22.1.2=py39h06a4308_0
  - pixman=0.40.0=h36c2ea0_0
  - platformdirs=2.5.2=pyhd8ed1ab_1
  - pluggy=1.0.0=py39hf3d152e_3
  - pooch=1.6.0=pyhd8ed1ab_0
  - poppler=22.04.0=h1434ded_1
  - poppler-data=0.4.11=hd8ed1ab_0
  - postgresql=14.4=ha7cec9f_0
  - proj=9.0.1=h93bde94_1
  - prometheus_client=0.14.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.30=pyha770c72_0
  - psutil=5.9.1=py39hb9d737c_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pugixml=1.11.4=h9c3ff4c_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - py=1.11.0=pyh6c4a22f_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pydap=3.3.0=pyhd8ed1ab_0
  - pygeos=0.12.0=py39h4fbd0eb_3
  - pygments=2.12.0=pyhd8ed1ab_0
  - pygpu=0.7.6=py39hce5d2b2_1003
  - pymc3=3.9.3=py_1
  - pynio=1.5.5=py39h9bf7272_16
  - pyopenssl=22.0.0=pyhd8ed1ab_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - pyproj=3.3.1=py39hdcf6798_1
  - pyrsistent=0.18.1=py39hb9d737c_1
  - pysocks=1.7.1=py39hf3d152e_5
  - pyspharm=1.0.9=py39h984b4d8_1008
  - pytest=7.1.2=py39hf3d152e_0
  - python=3.9.13=h2660328_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-eccodes=1.4.2=py39hd257fcd_0
  - python-fastjsonschema=2.16.1=pyhd8ed1ab_0
  - python-xxhash=3.0.0=py39hb9d737c_1
  - python_abi=3.9=2_cp39
  - pytz=2022.1=pyhd8ed1ab_0
  - pyvista=0.35.2=pyhd8ed1ab_0
  - pywavelets=1.3.0=py39hd257fcd_1
  - pyyaml=6.0=py39hb9d737c_4
  - pyzmq=23.2.0=py39headdf64_0
  - rasterio=1.3.0=py39h082961e_0
  - readline=8.1.2=h7f8727e_1
  - requests=2.28.1=pyhd8ed1ab_0
  - richdem=2.3.0=py39h54775ec_2
  - rtree=1.0.0=py39hb102c33_1
  - scikit-image=0.19.3=py39h1832856_0
  - scikit-learn=1.1.1=py39h4037b75_0
  - scipy=1.8.1=py39he49c0e8_0
  - scooby=0.5.12=pyhd8ed1ab_0
  - seaborn=0.11.2=hd8ed1ab_0
  - seaborn-base=0.11.2=pyhd8ed1ab_0
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools=61.2.0=py39h06a4308_0
  - shapely=1.8.2=py39h4fbd0eb_2
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.9=hbd366e4_1
  - snuggs=1.4.7=py_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.3.2.post1=pyhd8ed1ab_0
  - sparse=0.13.0=pyhd8ed1ab_0
  - sqlite=3.39.1=h4ff8645_0
  - stack_data=0.3.0=pyhd8ed1ab_0
  - statsmodels=0.13.2=py39hd257fcd_0
  - svt-av1=1.1.0=h27087fc_1
  - sysroot_linux-64=2.12=he073ed8_15
  - tbb=2021.5.0=h924138e_1
  - tbb-devel=2021.5.0=h924138e_1
  - tblib=1.7.0=pyhd8ed1ab_0
  - terminado=0.15.0=py39hf3d152e_0
  - theano=1.0.5=py39h5a03fae_3
  - threadpoolctl=3.1.0=pyh8a188c0_0
  - tifffile=2020.6.3=py_0
  - tiledb=2.9.5=h3f4058f_0
  - tinycss2=1.1.1=pyhd8ed1ab_0
  - tk=8.6.12=h1ccaba5_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - toolz=0.12.0=pyhd8ed1ab_0
  - tornado=6.1=py39h27cfd23_0
  - tqdm=4.64.0=pyhd8ed1ab_0
  - traitlets=5.3.0=pyhd8ed1ab_0
  - typed-ast=1.5.4=py39hb9d737c_0
  - typing-extensions=4.3.0=hd8ed1ab_0
  - typing_extensions=4.3.0=pyha770c72_0
  - tzcode=2022a=h166bdaf_0
  - tzdata=2022a=hda174b7_0
  - udunits2=2.2.28=hc3e0081_0
  - unicodedata2=14.0.0=py39hb9d737c_1
  - urllib3=1.26.10=pyhd8ed1ab_0
  - utfcpp=3.2.1=ha770c72_0
  - vtk=9.1.0=egl_py39h9238f29_11
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - webob=1.8.7=pyhd8ed1ab_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - widgetsnbextension=3.6.1=pyha770c72_0
  - windspharm=1.7.0=py39hf3d152e_1004
  - x264=1!161.3030=h7f98852_1
  - x265=3.5=h924138e_3
  - xarray=2022.3.0=pyhd8ed1ab_0
  - xarray-einstats=0.3.0=pyhd8ed1ab_0
  - xerces-c=3.2.3=h55805fa_5
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-libxt=1.2.1=h7f98852_2
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xxhash=0.8.0=h7f98852_3
  - xyzservices=2022.6.0=pyhd8ed1ab_0
  - xz=5.2.5=h7f8727e_1
  - yaml=0.2.5=h7f98852_2
  - zarr=2.12.0=pyhd8ed1ab_0
  - zeromq=4.3.4=h9c3ff4c_1
  - zict=2.2.0=pyhd8ed1ab_0
  - zipp=3.8.0=pyhd8ed1ab_0
  - zlib=1.2.12=h7f8727e_2
  - zstd=1.5.2=h8a70e8d_2
  - pip:
    - absl-py==1.2.0
    - astunparse==1.6.3
    - basemap==1.3.3
    - basemap-data==1.3.2
    - cachetools==5.2.0
    - findiff==0.8.9
    - flatbuffers==1.12
    - gast==0.4.0
    - geojson==2.5.0
    - geojsoncontour==0.4.0
    - google-auth==2.9.1
    - google-auth-oauthlib==0.4.6
    - google-pasta==0.2.0
    - grpcio==1.47.0
    - keras==2.9.0
    - keras-preprocessing==1.1.2
    - libclang==14.0.1
    - markdown==3.4.1
    - mpmath==1.2.1
    - oauthlib==3.2.0
    - opt-einsum==3.3.0
    - polars==0.13.55
    - protobuf==3.19.4
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pyshp==2.1.3
    - pywinter==2.0.6
    - requests-oauthlib==1.3.1
    - rsa==4.9
    - sympy==1.10.1
    - tensorboard==2.9.1
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.1
    - tensorflow==2.9.1
    - tensorflow-estimator==2.9.0
    - tensorflow-io-gcs-filesystem==0.26.0
    - termcolor==1.1.0
    - werkzeug==2.1.2
    - wrapt==1.14.1
prefix: /anaconda3/envs/pyEAE
